{
  "format_version": "1.10.0",
  "animations": {
    "animation.silverlabs_nat.whale.particle_check": {
      "loop": true,
      "animation_length": 1.0,
      "timeline": {
        "0.0": [
          "/scriptevent silverlabs_nat:whale_check"
        ]
      }
    }
  }
}
